# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = qtforkawesome-doc
pkgbase = qtforkawesome-doc
xdata = pkgtype=pkg
pkgver = 0.3.2-1
pkgdesc = Library that bundles ForkAwesome for use within Qt applications (API documentation)
url = https://github.com/Martchus/qtforkawesome
builddate = 1762291777
packager = Martchus <martchus@gmx.net>
size = 936063
arch = any
license = GPL-2.0-or-later
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
makedepend = qtutilities
makedepend = qt5-declarative
